
SSiO - Feature #534

Backlog # 409 (In Progress): Phoenix related

Try to get our own login to the district heating consumption

11/01/2022 03:39 PM - Leif Häggmark

Status: Closed Start date: 11/01/2022

Priority: Normal Due date: 11/28/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#2 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#3 - 01/19/2023 01:16 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#5 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#6 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#7 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#8 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#9 - 04/26/2023 11:15 AM - Leif Häggmark

- Status changed from In Progress to Closed
